Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4787 - Hylafax RPM does not have faxgetty
Summary: Hylafax RPM does not have faxgetty
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: hylafax
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-30 18:39 UTC by Todd Kaehler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 14:29:13 UTC


Attachments (Terms of Use)

Description Todd Kaehler 1999-08-30 18:39:35 UTC
I installed Hylafax from the Powertools CD and it setup the
/etc/inittab with the faxgetty and on reboot got errors on
init failing because their was not faxgetty.  I could
not find it anyware and a rpm -q -l did not show any
faxgetty program in the package.

Comment 1 Tim Powers 1999-11-22 14:29:59 UTC
This is a problem with the compilation of lthe package. Try using the mgetty
packages instead.

Just so that you know, hylafax was dropped in 6.1 due to conflicts with the
mgetty packages.


Note You need to log in before you can comment on or make changes to this bug.